Kerbal Space Program - Bug #1163

Command module don't work when using two jet engines
07/31/2013 09:42 AM - xZise

Status: Closed Start date: 07/31/2013
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.21.1 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

When you are using two jet engines and throttle up under some circumstances it tells you that the command module (unmanned)
lacks of electrical charge. But when you look into the resources it shows enough electrical charge available.

These circumstances are:

e at least two jet engines and at least one of them is turbo jet facing backwards

e Start all at the same time

e Throttle then up
After reaching about 1/3 (value depends on the number of engines: More engines lower maximum thrust) the command module goes
dead. Sometimes after reloading the craft you are again able to control the craft normally (but you get the bug again if you are in this

circumstances).

It looks like it is possible to avoid that by throttling up to a value > 1/3 (like full throttle) and then stage (activate all engines).
Sometimes you can even throttle down to 0 and still throttle up when they are still running.

Fabian

History

#1 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/17/2016 09:58 PM - Claw

- Status changed from Needs Clarification to Closed
- % Done changed from 0 to 100

- Platform Linux, OSX, Windows added

- Platform deleted (Any)

No issues noted in 1.1.3.
